<?php
//%%%%%%        Admin Module Name  Partners     %%%%%
define("_AM_DBUPDATED","数据库更新成功！");

define("_AM_ID","编号");
define("_AM_HITS","点击");
define("_AM_URL","网址");
define("_AM_IMAGE","图像");
define("_AM_DESCRIPTION","说明");
define("_AM_EDIT","编辑");
define("_AM_DEL","删除");
define("_AM_ADNPARTNER","增加一个新夥伴站");
define("_AM_IMAGEURL","图像网址:");
define("_AM_CLICKURL","点击网址:");
define("_AM_ADDPARTNER","增加夥伴站");
define("_AM_EDITPARTNER","编辑夥伴站");
define("_AM_WAYSWTDELPA","注意: 您确定要删除这个夥伴站吗?");
define("_AM_YES","是");
define("_AM_NO","否");
?>
